SDL_GetStorageSpaceRemaining(3)

NAME
SDL_GetStorageSpaceRemaining - Queries the remaining space in a storage container.

HEADER FILE
Defined in SDL3/SDL_storage.h

SYNOPSIS
#include "SDL3/SDL.h"

Uint64 SDL_GetStorageSpaceRemaining(SDL_Storage *storage);

FUNCTION PARAMETERS

storage
    a storage container to query

RETURN VALUE
Returns the amount of remaining space, in bytes

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_StorageReady(3), SDL_WriteStorageFile(3)